{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tutorial CSS Yay</title>
    <link rel="stylesheet" href="{% static 'css/tutorial.css' %}"/>
</head>
<body>
<div>
    <h1>Tutorial CSS Yay</h1>
</div>
<div id="main">
    <div>
        <p>published: 04 Oktober 2021</p>
        <h1><a href=""> Tutorial CSS ku</a></h1>
        <p>Yay ini tutorial yang gampang</p>
    </div>
</div>
</body>
</html>